# Growth Medium Tracker

Parse, join, split, and build report files to extract and build a master bloom placed table.

## Contact

mr.carpinelli@protonmail.ch

## Contributing

This is mostly a personal project, but any contributions are welcome and
appreciated, provided they align with the goals of the project.

## Building



## License

All contributions are made under the [GNU General Public License v3](https://www.gnu.org/licenses/gpl-3.0.en.html). See the [LICENSE](LICENSE).
